IF EXISTS (SELECT * FROM sys.columns WHERE object_id = OBJECT_ID(N'[AKUZ].[T_ROUTE_RECORD]') AND name = 'OutcomeRecord')
BEGIN
	ALTER TABLE [AKUZ].[T_ROUTE_RECORD] DROP CONSTRAINT [FK_T_MEDICAL_RECORD_T_ROUTE_RECORD_OutcomeRecord]

	exec dbo.sp_AlterDropColumn '[AKUZ].[T_ROUTE_RECORD]' , 'OutcomeRecord', 0
END